atom feed7 messages in org.apache.lenya.userRE: Xopus again
FromSent OnAttachments
Marc-André GROSYApr 28, 2005 9:07 am 
Josias ThoenyApr 28, 2005 9:24 am 
Michael WechnerApr 28, 2005 9:37 am 
Marc-André GROSYApr 29, 2005 3:40 am 
Marc-André GROSYApr 29, 2005 4:19 am 
Michael WechnerApr 29, 2005 4:41 am 
Marc-André GROSYApr 29, 2005 4:58 am 
Subject:RE: Xopus again
From:Marc-André GROSY (Ma@cidj.com)
Date:Apr 29, 2005 3:40:16 am
List:org.apache.lenya.user

Thanks, but xopus.js exist

Marc

-----Message d'origine----- De : Michael Wechner [mailto:mich@wyona.com] Envoyé : jeudi 28 avril 2005 18:38 À : us@lenya.apache.org Objet : Re: Xopus again

Josias Thoeny wrote:

On Thu, 2005-04-28 at 18:07 +0200, Marc-André GROSY wrote:

Hello, Anyone has an idea ? Any suggestions ? My environnement is : jakarta-tomcat-5.5.7, lenya-1.2.2, and xopus.

Xopus generate this error : Lenya is expecting an @XOPUS:CONTEXT@ (e.g. Xopus-2.1.66) directory within your
@XOPUS:PATH@ (e.g. webapps/ROOT) directory. @XOPUS:CONTEXT@ and @XOPUS:PATH@ are
configured within your local.build.properties (xopus.context resp. xopus.path).
The path is relative to usecase.xmap. Also don't forget to patch the files
within the xopusPlugins directory (cmsdriver.js, etc.) according to the Apache
Lenya documentation.

this screen shows up if

{xopus:path}/{xopus:context}/xopus/xopus.js

doesn't exist

HTH

Michi